Posted on

Google Android PKCS#1 Signature Validator weak authentication

A vulnerability, which was classified as problematic, has been found in Google Android (Smartphone Operating System) (unknown version). This issue affects an unknown part of the component PKCS#1 Signature Validator. Upgrading eliminates this vulnerability.